Subject: Re: 2.2.18-pre17 candidate

From: Olaf Hering <[email-masked]>
Date: Tue, 24 Oct 2000 22:18:17 +0200

On Tue, Oct 24, Paul Mackerras wrote:

> I'll be interested to hear how people go with it.  I'll check the
> changes into the bitkeeper linuxppc_2_2 tree within the next day or
> so.  If it goes OK I'll send the patch to Alan for inclusion in
> 2.2.18.

This is what I get whit a prep only config.
I will send the .config to you in a separate mail.

Is there a way to not compile the pmac_*.c stuff when pmac is not
defined? At least for 2.2?

Gruss Olaf

--
 $ man clone

BUGS
       Main feature not yet implemented...